Subject: ? about "from" header.

From: adam <[email-masked]>
Date: Wed, 30 Oct 1996 16:29:51 -0500

I have tried to use the options to fix this, but to no avail. I am trying to find a way for the mail I send 
not to include the address I am writing from, but an alternate address. I don't want, for example, 
replies to personal mail sent to my office when they are written from my office account.  I know that there is 
the reply-to header, but for people who do not pay attention, this does not work. The system administration 
has fixed my domain, so I can't chamge that in the configuration. If you could help me with this, it would be 
greatly apriciated. 

Also, is there a way to set the reply-to header, so I do not have to type in the return address every time I 
send mail?

Thank you very much,

Adam